/* 탭메뉴
.tabA { display: block; margin: 0 auto; text-align: center;}
.tabA > li { display: inline-block; margin: 0 5px; width: 20%; border:1px solid #ddd;}
.tabA > li > a { display:block; padding:12px 15px 10px; font-size: 1.8rem; font-weight: bold; text-align:center; line-height: 130%; background:#eee;  }
.tabA > li > a span { display:block; font-size: 1.5rem; font-weight: 400;}
.tabA > li.tabA_on { border-color:#084aa8; }
.tabA > li.tabA_on > a { background:#084aa8; color:#fff; font-weight:500;}
.tabA_view {width: 100%; display: inline-block; margin-top:50px; }
.tabA_view > li { display:none; } */

/* 탭메뉴 */
.tabA { display: block; margin: 0 auto; text-align: center; font-size: 0;}
.tabA > li { display: inline-block; margin: 0 5px;}
.tabA > li > a { position:relative; display:block; padding:0 40px; font-size: 2.2rem; font-weight: bold; text-align:center; line-height: 120%; }
.tabA > li > a::before { position: absolute; content: ''; width: 16px; height: 16px; left: -14px; top:10px; background: url('/img/comm/tab_line.png') no-repeat;}
.tabA > li:first-child > a::before { display: none;}
.tabA > li > a span { display:block; font-size: 1.5rem; font-weight: 400; color: #999;}
.tabA > li.tabA_on > a { color:#084aa8;}
.tabA_view {width: 100%; display: inline-block; margin-top:50px; }
.tabA_view > li { display:none; }
.tabA.w1200 > li > a { padding:0 16px; }
.tabA.w1200 > li > a::before { top:20px;}
.tabA.w1200 > li > a span { letter-spacing: -1px;}

@media ( max-width: 1200px ) {
	.tabA > li { width: calc(33% - 10px); margin-bottom: 20px;}
	.tabA > li > a { font-size: 2rem;}
	.tabA > li:nth-child(4) > a::before { display: none; }
	.tabA.w1200 > li { width: calc(25% - 10px); margin-bottom: 20px;}
	.tabA.w1200 > li:nth-child(4) > a::before { display:inherit; }
	.tabA.w1200 > li:nth-child(5) > a::before { display: none; }
}

@media ( max-width: 810px ) {
	.tabA.w1200 > li { width: calc(50% - 10px); margin-bottom: 20px;}
	.tabA.w1200 > li:nth-child(6) > a::before { display:inherit; }
	.tabA.w1200 > li:nth-child(9) > a::before { display: none; }
	.tabA.w1200 > li:last-child {display: inline-block;}
	figure.alignimg img {
	  max-width: 100%;
	  height: auto;
	  display: block; /* 여백 문제 방지 */
	}
}

@media ( max-width: 768px ) {
	.tabA > li { width: calc(50% - 10px); margin-bottom: 20px;}
	.tabA > li > a { padding:0 20px; }
	.tabA > li:nth-child(3) > a::before { display: none;}
	.tabA > li:nth-child(4) > a::before { display: inherit; }
	.tabA > li:nth-child(5) > a::before { display: none; }
	.tabA > li:nth-child(7) > a::before { display: none; }
	.tabA_view { margin-top:30px; }
}

.in_button { display: block; margin: 0 auto; padding: 15px 45px 15px; font-size: 1.7rem; font-family: 'Noto Sans KR'; color: #fff; background:#222; cursor: pointer; letter-spacing: -1px;}
.in_button:hover {background:#989fa6;}

/* margin */
.mt10 { margin-top: 10px; }
.mt15 { margin-top: 15px; }
.m-t10 { margin-top: 10px; }
.m-t15 { margin-top: 15px; }
.m-t20 { margin-top: 20px; }
.m-t30 { margin-top: 30px; }
.flLeft	 { float: left; }
.flRight { float: right; }

/* table */
section table {	width: 100%; margin: 10px auto; border-top: 2px solid #222;}
section table thead th,
section table tbody th { padding: 10px; text-align: center; font-weight: 500; background: #f5f7fa; border-left: 1px solid rgba(0, 0, 0, 0.14);}
section table td { padding: 10px; font-weight: normal; border-left: 1px solid rgba(0, 0, 0, 0.14);}
section table th:last-child,
section table td:last-child { border-right: 1px solid rgba(0, 0, 0, 0.14);}
section table tfoot td {background: #fffae2;}
section table tr {border-bottom: 1px solid rgba(0, 0, 0, 0.14);}
section table th span {margin-right: 3px; color: #ee4d12; font-weight: bold;}
section table tbody.taC td {text-align: center;}
section table td textarea {width: 100%; height: 210px; padding: 15px; font-size: 1.6rem; font-family: 'Noto Sans KR'; border: 1px solid #ddd; border-radius: 7px; background: #f5f7fa;}
section table td textarea::placeholder {color: #c8c8c8; letter-spacing: -1px;}
section table td .btn_add { display: inline-block; margin: 0 0 7px 5px; padding: 6px 10px; font-size: 1.5rem; color: #fff; background:#084aa8; cursor: pointer; border-radius: 7px; letter-spacing: -1px; vertical-align: top;}
section table td.s {font-size: 1.5rem;}

section input[type=radio] { margin: 0 2px 0 12px;}
section input[type=radio]:first-child { margin-left: 0;}

table ~ h5 {	margin-top: 20px;}

@media ( max-width: 768px ) {
	table {	line-height: 130%;}
	table thead th, table tbody td {padding: 6px;}
	table tbody th {font-weight: normal; padding: 6px;}
	section table td .btn_add { margin: 5px 0 5px 0;}
}

section input[type=checkbox] { width: 15px; height: 15px; margin: 0 4px 0 0;}
section input[type=checkbox] { width: 15px; height: 15px; margin: 0 4px 0 12px;}
section input[type=checkbox]:first-child { margin: 0 4px 0 0;}
section input[type=text] { padding: 5px 15px; border: 1px solid #ddd; border-radius: 7px; font-size: 1.6rem;}
section input[type=text]::placeholder {color: #c8c8c8; letter-spacing: -1px;}

/* 기사내용 */
#noArticle { width: 100%; text-align: center; font-size: 1.7rem; }
#attentionnotice { width: 100%; padding-top:30px; text-align: center; font-size: 1.5rem; color: #eb6a2b;}
.newsWrap  { font-size: 0; }
.newsWrap .news_left { display: inline-block; width: 100%; max-width: 900px; padding-right: 30px; border-right: 1px solid rgba(0, 0, 0, 0.1);}
.news_left h2 { font-size: 2.4rem; color: #084aa8; }
.news_left h2 span { margin-left: 5px; font-size: 1.6rem; color: #222; font-weight: 500; letter-spacing: -0.5px; }
.news_left h2 .admBtn { float: right; margin-top: 5px; padding: 4px 12px 6px 28px; font-weight: normal; font-size: 1.4rem; color: #fff; background: #222 url('/img/comm/ico_newswrite.png') no-repeat 10px 50% ; border-radius:5px; }
.news_left h3 { margin-top: 35px; font-size: 3.4rem; color: #000; }
.news_left h4 { margin: 25px 0; font-size: 1.7rem;}
.news_left .news_info { margin-bottom: 60px; padding-bottom: 10px; font-size: 0; border-bottom: 1px solid #000; }
.news_info .left  { display: inline-block; width: 60%; font-size: 1.6rem; color: #888; font-family: 'Roboto'; letter-spacing: -0.5px;  vertical-align: top;}
.news_info .left strong { display: inline-block; font-size: 1.7rem; color: #222; font-family: 'Noto Sans KR'; letter-spacing: -1px;}
.news_info .right { display: inline-block; width: 40%; padding-top:5px; text-align: right;  vertical-align: top;}
.news_info .right img { margin-left: 15px;}
.newsWrap .news_con { width:93%; }
.newsWrap .news_con img { display: block; max-width:770px; margin: 0 auto;}
.newsWrap .news_con p { text-align:justify; margin-bottom: 5px; font-family: 'Noto Sans KR'; font-size: 1.7rem; color:#323131; letter-spacing:.01em; line-height: 165%;}
.newsWrap .news_con p span { font-family: 'Noto Sans KR'; font-size: 1.6rem; line-height: 150%;}
.newsWrap .news_con .news_btn a { font-style: 1.4rem; color: #000;}
.newsWrap .news_con table { width: 100%; border-collapse: collapse; border: 1px solid #ccc; }
.newsWrap .news_con table tr th, td { border: 1px solid #ccc; padding: 2px; }
.newsWrap .news_con > table > tr > th, td > p { font-size: 1.5rem !important; }
.newsWrap .news_con table tr:first-child { background-color: #f2f2f2; }
.newsWrap .news_con table tr:first-child td p { text-align: center; font-weight:bold; }

/* 2025.03.05 전정주추가 */
.newsWrap .news_con figure { padding:0 20px; }
.newsWrap .news_con figcaption {
	background: #fff;
	color: #000;
	font-size:14px;
	padding: .5em;
	text-align:center;
}

.news_left .news_list { width: 100%; max-width:900px; margin-top: 50px;}
.news_left .news_list li { margin-top: 30px; }
.news_left .news_list li:first-child { margin-top: 0; }
.news_left .news_list div.photo { display: inline-block; width:150px; height: 100px; background-color: #f3f3f3;}
.news_left .news_list div.txt   { display: inline-block; width:calc(100% - 150px); padding-left: 15px; font-size: 1.5rem; color: #666; vertical-align: top; }
.news_left .news_list div.txt strong { display: block; margin-bottom: 2px; color: #222; font-size: 2rem;}
.news_left .news_list div.txt span   { display: block; margin-top: 3px; color: #888; letter-spacing: 0; font-weight: 300;}
.news_left .news_list div.txt span b { margin-right: 5px; color: #444; font-weight: 500;  letter-spacing: -0.5px; font-style:normal;}

@media ( max-width: 1200px ) {
	.newsWrap { width: 100%; padding: 0 15px; }
	.newsWrap .news_left { max-width:100%; padding-right: 0; border-right: none;}
	.news_left .news_list { max-width:100%; margin-top: 30px;}
	.news_left h2 { font-size: 2rem; color: #084aa8; }
	.news_left h3 { margin-top: 20px; font-size: 2.4rem; line-height: 135%;}
	.news_left h4 { margin: 10px 0 15px; font-size: 1.6rem; }
	.news_left .news_info { margin-bottom: 30px; padding-bottom: 15px; font-size: 0; border-bottom: 1px solid #000; }
	.news_info .left  { font-size: 1.5rem;}
	.news_info .left strong { font-size: 1.6rem; }
	.newsWrap .news_con img { width: 100%; }
	.newsWrap .news_con { font-size: 1.6rem; width:100%; }
	.newsWrap .news_con figure { padding:0 0; }
}

/* 최신인기기사 */
.ad_right .hot_news { display: inline-block; width:260px; vertical-align: top; }
.ad_right .hot_news h2 { padding: 10px 0 8px 14px; background: #084aa8; font-size: 1.8rem; font-weight: 500; color: #fff; line-height: 125%; }
.ad_right .hot_news ul { width: 100%; border: 1px solid #dedede; border-top: none;}
.ad_right .hot_news li { position: relative; padding: 0 5px 0 17px; font-size: 1.5rem; border-bottom: 1px dashed #ccc; }
.ad_right .hot_news li::before { content: ''; display:block; position: absolute; left: 7px; top:50%; width: 3px; height: 3px; background: #999; }
.ad_right .hot_news li:last-child { border-bottom: none;}
.ad_right .hot_news li a { display: block; padding: 9px 0 8px; }

@media ( max-width:1200px ) {
  .ad_right .hot_news { width:100%; margin: 0 0 0; text-align: left;}
}

/* 인사말 20250812 사진삭제(디자인수정) */
section.greeting { width: 100%; padding: 40px; background: url('/img/contents/bg_grid.png') repeat 50% 50%;}
section.greeting div.text  { display: inline-block; width:100%; }
section.greeting .text p { margin-bottom: 30px; font-size: 1.6rem;}
section.greeting .text p.title { margin-top: 0; font-size: 3.6rem; line-height: 130%; color: #084aa8; letter-spacing: -2px;}
section.greeting .text p.title strong { font-weight: 900;}

/* 인사말 2024.09.11 사진추가(디자인수정) 
section.greeting { padding-top: 20px; }
section.greeting div.photo { position:relative; display: inline-block; width: 250px; min-height: 350px; margin: 20px 30px 0 0; padding-right: 10px; text-align: right; background: url('/img/contents/bg_grid.png') repeat 50% 50%; vertical-align: top;}
section.greeting div.photo img:first-child { position: relative; top:-15px; right:0;}
section.greeting div.photo img.mobile { display: none; }
section.greeting div.text  { display: inline-block; width:calc(100% - 285px); }
section.greeting .text p { margin-bottom: 30px; font-size: 1.6rem;}
section.greeting .text p.title { margin-top: 0; font-size: 3.6rem; line-height: 130%; color: #084aa8; letter-spacing: -2px;}
section.greeting .text p.title strong { font-weight: 900;}*/

/* section.greeting { text-align: center; }
section.greeting p { margin-bottom: 30px; font-size: 1.6rem;}
section.greeting p.title { margin-top: 10px; font-size: 3.6rem; line-height: 130%; color: #084aa8; letter-spacing: -2px;}
section.greeting p.title strong { font-weight: 900;}
section.greeting img { margin-bottom: 40px;} */

@media ( max-width: 768px ) {
	/* section.greeting { padding:0 20px; }
	section.greeting div.photo { width: 100%; min-height: auto; padding: 0 0 0 10px; text-align: left; vertical-align: bottom; }
	section.greeting div.photo img:first-child { width: 160px; margin-right: 10px; right:inherit;}
	section.greeting div.photo img.pc { display: none; }
	section.greeting div.photo img.mobile { display:inherit; margin-bottom: 20px; vertical-align: bottom;}*/
	section.greeting div.text  { width:100%; margin-top: 30px; }
	section.greeting .text p { margin-bottom: 20px; font-size: 1.5rem;}
	section.greeting .text p br { display: none;}
	section.greeting .text p.title { font-size: 3rem;}
	section.greeting .text p.title br {display: inherit;}
}

/* 자문위원 */
.consultant {width: 100%; max-width: 1200px; margin: 0 auto; border: 1px solid #e4e4e4;}
.consultant div {width: 100%; height: 100%; padding: 120px 20px 30px; text-align: center; background: url(/img/comm/logo.png) no-repeat 50% 50px/160px; vertical-align: top;}
.consultant div p {font-size: 1.8rem; color: #888;}
.consultant div p span {display: block; font-size: 1.6rem; margin-bottom: 10px; color: #333;}
.consultant div.list { width: 100%; padding: 50px; background: #f8f8f8;}
.consultant div.list ul { display: table; margin: 0 auto; font-size: 1.6rem; line-height: 200%; color: #333; text-align: left; }
.consultant p.last   {width: 100%; padding: 20px 50px; color: #888; font-size: 1.6rem;}

@media ( max-width: 1000px ) {
	.consultant div { padding: 95px 20px 30px; background-position: 50% 40px; background-size: 170px;}
	.consultant div p {font-size: 1.6rem; }
	.consultant div p span {font-size: 1.8rem; font-weight: 500; line-height: 130%;}
	.consultant > p.list { padding: 25px 30px; font-size: 1.6rem;}
	.consultant > p:last-child {padding: 20px 30px;}
}


@media ( max-width: 768px ) {
	.consultant { }
}

/* 캠페인 */
section.campaign { width:100%; margin: 0 auto; padding: 0 20px 30px; font-size: 1.7rem; }
section.campaign h3 { margin: 50px 0 30px; font-size: 3.5rem; line-height: 140%; color: #222; text-align: center; font-weight: 500; letter-spacing: -1px;}
section.campaign h3 strong  { font-weight: bold; }
section.campaign h4 { display: table; margin: 0 auto; padding: 10px 20px; font-size: 2.5rem; line-height: 140%; color: #222; text-align: center; border-radius: 30px; border: 1px solid #d9d9d9; background: #f4f8fb;}
section.campaign h5 { margin-top: 50px; font-size: 1.7rem; color: #222; font-weight: 400;}
section.campaign div { margin: 50px 0 10px; text-align: center; font-size: 0;}
section.campaign div img { display: inline-block; width: 33%; }
section.campaign div img:nth-child(2) { margin: 0 0.5%;}
section.campaign > img { display: block; margin: 30px auto 0; }

@media ( max-width: 1000px ) {
	section.campaign { font-size: 1.6rem; }
	section.campaign h3 { margin: 30px 0 20px; font-size: 2.4rem; word-break:keep-all;}
	section.campaign h4 { padding: 10px 15px; font-size: 1.8rem; color: #222; word-break:keep-all; border-radius: 10px;}
	section.campaign h5 { margin-top: 30px; font-size: 1.6rem;}
	section.campaign div { margin: 30px 0 10px;}
	section.campaign div img { width: 100%; margin-top: 5px;}
	section.campaign div img:nth-child(2) { margin: 5px 0 0;}
}

@media ( max-width: 768px ) {
	section.campaign > img { width: 100%; max-width: 630px; }
}

/* 기사제보 */
section.agree { margin-bottom: 50px; font-size: 1.6rem;}
section.agree h4 { position: relative; display: table; color: #222; font-size: 2rem; margin: 50px 0 10px;}
section.agree h4::after {content: ""; position: absolute; left:0; bottom: 0; width: 100%; height: 1px; background: #222;}
section.agree > textarea { width: 100%; height:150px; padding: 15px 15px 15px 25px; line-height: 160%; color: #777; font-family: 'Noto Sans KR'; font-size: 1.5rem; border: 1px solid #ddd; border-radius: 20px; background: #fafafa; letter-spacing: -0.5px;}
section.agree div.box { margin: 7px 0 30px; text-align: center; font-weight: 500;}
section.agree div.box input { vertical-align: middle; }

@media ( max-width: 1200px ) {
	section.agree { padding: 0 20px; }
}

@media ( max-width: 768px ) {
	section.agree table td input[type=text] { width: 100%; }
}

/* 디지털뉴스콘텐츠 이용규칙 */
section.guide1,
section.guide2 { line-height: 165%; font-size: 1.5rem; color: #666;}
section.guide1 h4,
section.guide2 h4 { position: relative; display: table; color: #222; font-size: 2rem; margin: 50px 0 10px;}
section.guide1 h4::after,
section.guide2 h4::after {content: ""; position: absolute; left:0; bottom: 0; width: 100%; height: 1px; background: #222;}
section.guide1 h5,
section.guide2 h5 { color: #222; font-size: 1.6rem; margin-bottom: 10px; font-weight: 500;}
section.guide1 div,
section.guide2 div{ padding: 15px; margin:15px 0 20px; color: #222; background: #f6f6f6;}
section.guide1 ol,
section.guide2 ol {margin-left: 15px;}
section.guide1 ol li,
section.guide2 ol li {list-style-type:decimal;}

@media ( max-width: 768px ) {
	section.guide1,
	section.guide2 { padding: 0 20px; }
}

/* 개인정보처리방침 */
.guide2 table { font-size: 1.5rem;}
.guide2 table th { color: #333; width: 20%; font-weight: 400;}
.guide2 table td { font-weight: 300;}
.guide2 ul { margin-top: 5px; }
.guide2 ul li {position: relative; padding-left: 10px;}
.guide2 ul li::before {content: "·"; position:absolute; left: 3px; font-weight: bold;}

/* 이용안내 */
.conWrap {width: 100%; max-width: 1200px; margin: 90px auto 100px;}
#guideWrap { width: 100%; line-height: 160%; font-size: 1.7rem;}
#guideWrap h6 {padding: 20px 0 15px; font-size: 2.2rem; font-weight: 600; letter-spacing: -1.5px;}
#guideWrap h6:first-child {padding-top: 0;}
#guideWrap > p { margin-bottom:20px; }
#guideWrap > p span.bold { font-weight:500; }
div.chapter { margin-bottom:25px; background:#fafafa; padding:15px 20px; border:1px solid #eee; box-sizing: border-box; border-radius: 20px;}
div.chapter dl { margin-top: 20px; margin-bottom: 20px;}
div.chapter dl:first-child { margin-top: 0;}
div.chapter dl:last-child { margin-bottom: 0;}
div.chapter dl dt { font-weight:500; }

@media ( max-width: 1000px ) {
	.conWrap {margin: 20px auto 100px;}
}

@media ( max-width: 768px ) {
	#guideWrap { font-size: 1.5rem;}
	#guideWrap h6 {font-size: 1.9rem; font-weight: 600;}
}

/* 신청완료 */
.endWrap { padding: 20px 0 50px; text-align: center; font-size: 1.6rem;}
.endWrap img { display: table; margin: 0 auto 20px;}

/* 창간기념사 */
section.message { width: 100%; max-width: 1000px; margin: 10px auto 40px; padding: 70px 60px; font-size: 0; background: url('/img/contents/message_bg.jpg') no-repeat 0 0/100%;}
section.message div.photo { display: inline-block; vertical-align: top;}
section.message div.text  { display: inline-block; width:calc(100% - 180px); padding: 5px 0 0 50px; font-size: 1.6rem; vertical-align: top;}
section.message div.text  img { display: block; margin: 10px 0 25px; }
section.message div.text p { margin-bottom: 30px;}

@media ( max-width: 768px ) {
	section.message { margin: 0 0 20px; padding:30px 20px; background-size:cover;}
	section.message div.photo { width: 100%; text-align: center;}
	section.message div.photo img { width: 140px; }
	section.message div.text  { width:100%; padding: 30px 0 0 0; font-size: 1.5rem; vertical-align: top; }
	section.message div.text img { width: 100%; max-width:300px; }
	section.message div.text p { margin-bottom: 20px;}
	section.message div.text p br { display: none;}
}

/* 신년사 */
section.newyear { width: 100%; max-width: 1000px; margin: 10px auto 40px; padding: 80px 0 0; font-size: 0; background: url('/img/contents/newyear_bg.png') repeat-y 0 0;}
section.newyear > div { width: 100%; padding-bottom: 250px; background: url('/img/contents/newyear_bottom.png') no-repeat 50% bottom/100%; vertical-align: bottom;}
section.newyear div.photo { display: inline-block; margin-left: 60px; vertical-align: top;}
section.newyear div.text  { display: inline-block; width:calc(100% - 240px); padding: 5px 60px 0 50px; font-size: 1.6rem; vertical-align: top;}
section.newyear div.text  img { display: block; margin: 10px 0 25px; }
section.newyear div.text p { margin-bottom: 30px;}

@media ( max-width: 1000px ) {
	section.newyear div.text  img { max-width: 450px;}
}
@media ( max-width: 768px ) {
	section.newyear > div { padding: 0 30px 140px; box-sizing: border-box;}
	section.newyear div.photo { width: 100%; margin-left: 0; text-align: center;}
	section.newyear div.photo img { width: 140px; }
	section.newyear div.text  { width:100%; padding: 30px 0 0 0; font-size: 1.5rem; vertical-align: top; }
	section.newyear div.text img { width: 100%; max-width:400px; }
	section.newyear div.text p { margin-bottom: 20px;}
}

/* 2026 지방선거 */
.election2026 { margin-top: 30px; font-size: 0; }
.election2026 h3 { margin-bottom: 40px; text-align: center; background: #f5f6f7; }
.election2026 h3 span { padding: 7px 20px; font-size: 3rem; color: #fff; background: #222; }
.election2026 h4:first-child { margin-top: 20px; }
.election2026 div.list2026 { display: inline-block; width: 50%; margin: 40px 0; font-size: 0; vertical-align: top; }
.election2026 div.list2026 img { display: inline-block; width: 180px; margin-right: 20px; border: 1px solid #222; vertical-align: top; border-radius: 5px; box-shadow: 5px 5px 10px rgba(0,0,0,0.15);}
.election2026 div.list2026 div { display: inline-block; width: calc(100% - 200px); padding-right: 40px; font-size: 1.7rem; vertical-align: top; }
.election2026 div.list2026 div span { display: block; font-size: 1.7rem; color: #777;}
.election2026 div.list2026 div span b { display: inline-block; margin-right: 5px; font-size: 3rem; font-weight: 800; color: #222;}
.election2026 div.list2026 div ul { margin-top: 7px; }
.election2026 div.list2026 div li { position: relative; padding-left: 14px; }
.election2026 div.list2026 div li::before { content: ''; position: absolute; top:12px; left: 4px; width: 4px; height: 4px; background:#222; border-radius: 50%; }

/* 2026 지방선거 - type2 */
.election2026_2 { margin-top: 30px; font-size: 0; }
.election2026_2 h3 { margin-bottom: 40px; text-align: center; background: #f5f6f7; }
.election2026_2 h3 span { padding: 7px 20px; font-size: 3rem; color: #fff; background: #222; }

/* //////// */

/* 2026 지방선거 - tab */
.election .tabA > li > a::before { top:6px;}
.election .tabA br { display: none; }

/* 탭메뉴B */
.tabB { display: block; margin: 0 auto; text-align: center;}
.tabB > li { display: inline-block; margin: 10px 5px 0; border:1px solid #ddd;}
.tabB > li > a { display:block; padding:12px 15px 10px; font-size: 1.8rem; font-weight: bold; text-align:center; line-height: 130%; background:#eee;  }
.tabB > li.tabB_on { border-color:#666; }
.tabB > li.tabB_on > a { background:#666; color:#fff; font-weight:500;}
.tabB_view {width: 100%; display: inline-block; margin-top:30px; }
.tabB_view > li { display:none; } 

@media ( max-width: 1200px ) {
	.election2026 h3 span { font-size: 2rem; }
	.election2026 div.list2026 { display: block; width: 100%; margin: 50px 0; padding: 0 30px;}
	.election .tabA br { display: block; }
	.election .tabA > li { width: auto; margin-bottom: 20px;}
	.election .tabA > li > a { font-size: 2rem;}
	.election .tabA > li > a::before { top:5px;}
}

@media ( max-width: 768px ) {
	.election .tabA > li:nth-child(4) > a::before { display: none;}
	.election .tabA > li:nth-child(5) > a::before { display: inherit; }
	.election2026 div.list2026 img { width: 90px; margin-right: 20px; }
	.election2026 div.list2026 div { width: calc(100% - 110px); padding-right: 0; font-size: 1.6rem;  }
	.election2026 div.list2026 div span b { font-size: 2.2rem; }
	.tabA_view { margin-top:20px; }
	.election2026 .tabB > li > a { font-size: 1.7rem; }
}

@media ( max-width: 500px ) {
	.election .tabA > li { width: 100%; margin: 0 0 15px; }
	.election .tabA > li > a::before { display: none; } 
	.election .tabA > li:nth-child(5) > a::before { display: none; }
}


